@media screen and (max-width: 63em){
	.wrapper {width: 100%; position: relative;}
	
	/* ------------- CABECERA ----------------- */	

	.imgCabecera {z-index: 1;}
	.imgCabecera img {width: 100%;}
	
	.cabecera {z-index: 2;}
	
	#header #logo, #header_mini #logo {width: 24%; padding: 10px 0 0 1%;}
    
    #header .menu_header {width: 75%; margin-top: 17px; height: auto;}
    #header_mini .menu_header {width: 70%; right: 0; margin-top: 5px; height: auto; position: relative;}

	#header .opciones_header {float: none; clear: both; width: 49%; padding: 0 0 10px 1%;}
	#header .opciones_header li {width: 38%; margin-right: 1%;}
	#header .opciones_header li:first-child {width: 20%;}
	
	#iconosRedesSociales {width: 20%;}
	   
	#header_mini .opciones_header {width: 100%; position: relative; margin: 0; height: auto;}
    #header_mini .opciones_header li {width: 7.5%; padding: 15px 2.5% 15px 2.5%; float: left; display: inline-block; height: auto; background-color: transparent; margin: 0;}    
	
    /* -------------------------------- FIN CABECERA ------------------------ */
    
    /* ---------- CONTENIDO ---------- */
    
    #content {z-index: 2;}    
	
	.columna_menu {width: 24%; margin-right: 1%;}
	
	.listadoNoticiasTodas li.sinBackground .columnaIzquierda {width: 35%;}
	.listadoNoticiasTodas li.sinBackground .columnaDerecha {width: 65%;}
	
	#seccion_eventos .categoriasEventos li {width: 49.5%;}
	#seccion_eventos .colDerEventos .calendarioEventos, 
	#seccion_evento_detalle .colDerEventos .calendarioEventos, 
	.floatLeft.ancho_28 .calendarioEventos {margin: 0;}
	
	.inputBuscadormini, .selectBuscadormini {width: 95%; padding: 0 2.5%;}
	#seccion_eventos .colDerEventos .formularioAgendaEv form div.fechaEvento, 
	#seccion_evento_detalle .colDerEventos .formularioAgendaEv form div.fechaEvento, 
	.floatLeft.ancho_28 .formularioAgendaEv form div.fechaEvento {width: 100%;}
	#seccion_eventos .colDerEventos .formularioAgendaEv form div.fechaEvento label, 
	#seccion_evento_detalle .colDerEventos .formularioAgendaEv form div.fechaEvento label, 
	.floatLeft.ancho_28 .formularioAgendaEv form div.fechaEvento label {width: 100%; display: block;}
	
	.banner_plegado_A .contenido_banner, .banner_plegado_C .contenido_banner {width: 100%;}
	
	#content .titulosOfertas, 
	#content .listadoActasDistrito {width: 98%; border: 0; margin-left: 2%;}

	.listadoVideos {width: 100%;}
	.listadoVideos li {width: 45%; margin-right: 5%;}
	.listadoVideos li .tituloVideo {width: 97.5%; padding-left: 2.5%;}
	.listadoVideos li .video {width: 95%; padding: 2.5%;}
	.listadoVideos li .video iframe {width: 100%;}
	
	#content div.recuadro.recuadroBuscador685 .cabeceraPlegada .titulo {width: 100%;}
	ul.listadoNormativaOrdenazas li .rellenoNormativa {width: 85%; margin-left: 15%;}
	#content div.recuadro.recuadroBuscador685 .recuadroContenido {margin: 0;}
	
	ul.listadoDistritos li {background-image: none !important; margin: 5px 2.5%; width: 45%; padding-left: 0;}	
	ul.listadoDistritos li a, ul.listadoDistritos li a:link,
	ul.listadoDistritos li a:visited, ul.listadoDistritos li a:active {width: 30%; padding: 24px 35%; line-height: inherit;}
	
	div.listadoPublicacionesPrimero .contenidoPublicacionDestacada {margin-left: 0; width: 100%;}
	.numerosPublicacion {border-left: 0; margin-left: 0; width: 90%; padding-left: 5%; padding-right: 5%;}
	
	.cabeceraTitulo340 {width: 95%;}	
	.columna_contenido340 .listado_pdfMini li {width: 85%; margin-left: 15%;}
	
	.cabeceraTitulo710_530 {width: 100%;}
	
	.columna_Datos div.width500 {width: 100% !important; padding: 0;}
	.columna_Datos div.width500 p {width: 100%;}
	
	.columna_banners170 {width: 24%; margin-right: 1%;}
	.columna_banners170 .tituloFlecha {width: 95%;}
	.columna_banners170 .listadoEnlaces {width: 100%;}
	
	.listadoASImagen li div.descripcionAS {width: 75% !important;}
	
	ul.listadoBodegas li a, 
	ul.listadoBodegas li a:link, 
	ul.listadoBodegas li a:active, 
	ul.listadoBodegas li a:visited {width: 75%; margin-left: 25%;}
	
	ul.listadoRestaurantes li {width: 47.5%; margin: 0 1.25% 5px;}
	
	ul.listadoRestaurantes li a, 
	ul.listadoRestaurantes li a:link, 
	ul.listadoRestaurantes li a:hover, 
	ul.listadoRestaurantes li a:visited {width: 75%; margin-left: 25%;}
	
	.listadoMoverte {width: 100%;}
	.listadoMoverte li {width: 20%; margin-right: 2.5%; margin-left: 2.5%;}
	.listadoMoverte li a.textoEnlace img {width: 100%; height: auto;}
	
	div.busc_callejero .recuadroContenido {width: 100%; margin-left: 0;}
	div.busc_callejero .recuadroContenido .contenido {width: 90%; margin-left: 10%;}
	
	.listadoUnidadesMunicipales li {width: 32%; margin-right: 1%; background: none #444; border-radius: 5px;}
	
	.columna_contenido900TemaBase {width: 97.5%; margin-left: 1.25%; margin-right: 1.25%;}
	.columna_contenido600TemaBase {width: 65%; margin-right: 2%;}
	.columna_contenido280TemaBase {width: 31%;}
	.columna_contenido600TemaBase .columna_contenido280TemaBase{width:31%;}
	.columna_contenido600TemaBase li[id^="destTema"] img {width: 100%; height: auto;}
	.columna_contenido280TemaBase .listadoAS {width: 100% !important;}	
	.columna_contenido280TemaBase .listadoAS li {width: 75% !important; padding-left: 25%;}
	.columna_contenido280TemaBase .listadoAS li a {width: 90% !important; padding-left: 10%; background: none !important; height: inherit !important;}
	
	.bggarnet,
	.columna_contenido280TemaBase .bggarnet, 
	.columna_contenido600TemaBase .width100x100 .bggarnet {background: none #af1c2e; border-radius: 5px 5px 0 0;}	 
	
	.bggrey {background: none #666; border-radius: 5px 5px 0 0;}
	
	.listadoBannersExternos li a img {width: 100%; height: auto;}
	
	div.temaBasePaneles ul li div.datosNoticia {width: 90%; padding-right: 2.5%; margin-right: 2.5%; padding-left: 2.5%; margin-left: 2.5%;}
	
    /* ---------- FIN CONTENIDO ---------- */
    
    /* ---------- HOME ---------- */
    
    #home div.paneles ul li img {width: 100%; height: auto;}
    #home ul.tabs li a.tab span {width: 90%; margin: 0 5%;}
    
    #home .columna_contenido280Home {width: 31%; margin-right: 3.5%;}
    
    #home .divPortalGestionHome {width: 93%; padding-left: 3.5%; padding-right: 3.5%;}    
    
    #home .contenedorBxSlider .carrusel1 ul li a span.textoDer {width: 95%; padding: 0 2.5% 5px;}	
	
	#home .enlaceAgendaEventos {width: 97%; float: right; padding-left: 3%;}

	#home .divClima .imgClima {width: 100%; border: 0; padding: 0;}
	#home .divClima .datosClima {width: 90%; margin: 0 5%; padding: 0; text-align: center;}
	#home .divClima .datosClima .listadoClick {padding-bottom: 10px;}
	
	#home .listadoEnlacesClima li {width: 18%; margin: 0 1%;}
	#home .listadoEnlacesClima li a img {width: 100%; height: auto;}
	
   	/* ---------- FIN HOME ---------- */
    
    /* form.css */
    #content div.recuadroSinMargin .cabeceraPlegada .titulo {width: 100%;}
    
    #divFormulario {width: 69.064%;}
    #divFormulario form {margin-left: 0; width: 90%; padding-left: 5%; padding-right: 5%;}
    
    /* tabs.css */
    ul.temasTabs {width: 25%;}
    ul.temasTabs li {width: 95%; padding-left: 5%;}
    div.temasPaneles {width: 75%;}
    .temasContenedorTabs .temasPaneles li img {width: 100%; height: auto;}
    div.temaBasePaneles {width: 69%;}
    ul.temaBaseTabs {width: 31%;}
    
    /* ---------- OCULTOS ---------- */
    
    #home ul.tabs li a.tab img, #home .contenedorBxSlider .carrusel1 ul li a span.imagenIzq,
    #home .contenedorBxSlider .carrusel2 ul li a span.imagenCal, 
    .listado_banners_plegados_A li .banner_plegado_A .icono_banner,
    .listado_banners_plegados_A li .banner_plegado_A .pliegue, 
    .listado_banners_plegados_C li .banner_plegado_C .icono_banner,.imagenActualEstacion,
    .recuadro .cabeceraPlegada .icono {display: none; visibility: hidden;}
	
	
}
@media screen and (max-width: 50em){	
    /* ------------- CABECERA ----------------- */

	.cabecera {width: 100%; margin: 0; float: none; display: inline-block; position: inherit;}

	#google_translate_element {margin-bottom: 10px;margin-right: 0;}
	
	.titulo_header {width: 100%;margin: 0;float: none;clear: both;height: 100%;}
	.titulo_header h1{width: 100%;position: relative;line-height: 100%;padding: 5px;font-size: 1.4em;text-shadow: none;background-color: #af1c2e;text-align: center;font-weight: bold;}

    #header, #header_mini {border-radius: 0;}
    #header #logo, #header_mini #logo {width: 100%; float: none; display: inline-block; padding: 1em 0; margin: 0; text-align: center;}
    #header #logo a, #header_mini #logo a {display: inline-block; text-align: center;}
    #header #menu_header, #header_mini #menu_header {width: 70%; position: absolute; margin: 0; z-index: 100; top: 0; height: auto; background-color: #eaeaea; left: -70%;}
    #header #menu_header li, #header_mini #menu_header li {width: 100%; display: inline-block; height: auto; background-color: #af1c2e;}
    #header .menu_header li a, #header .menu_header li a:visited, #header .menu_header li a:link,
    #header_mini .menu_header li a, #header_mini .menu_header li a:visited, #header_mini .menu_header li a:link {color: #fff; font-size: 1.4em; font-weight: bold; width: 85%; padding-left: 15%; text-align: left; background-image: none;}
    #header .menu_header li a:hover, #header_mini .menu_header li a:hover {background: none #333;} 
    
    #menu_lateral {display: inline-block; position: absolute; top: 0; padding: 11px 15px; background-color: #af1c2e; margin: 0; visibility: visible; z-index: 100; left: 0;}
    #show_second_menu {display: block; visibility: visible; color: #af1c2e; text-decoration: none; font-size: 1.2em; font-weight: bold; margin-bottom: 15px;}
    #show_second_menu:hover,
    #show_second_menu:focus {text-decoration: underline;}
    
    #header .opciones_header {width: 70%; position: absolute; margin: 0; z-index: 100; background-color: #eaeaea; height: auto; left: -70%; padding-left: 0;}    
	#header .opciones_header li {width: 100%; display: inline-block; height: auto; background-color: transparent; margin-right: 0;}
	#header .opciones_header li:first-child {width: 100%;}
    #header .opciones_header li a, #header .opciones_header li a:visited, #header .opciones_header li a:link {color: #333; font-size: 1.4em; font-weight: bold; width: 85%; padding-left: 15%; text-align: left; background: none transparent;}
    #header .opciones_header li a:hover {background: none #333; color: #fff; text-decoration: none;}
    
    #header_mini .opciones_header {width: 70%; position: absolute; margin: 0; z-index: 100; background-color: #eaeaea; height: 100%; left: -70%; padding-top: 5px;}
    #header_mini .opciones_header li {width: 35%; padding: 15px 0 15px 15%; float: left; display: inline-block; height: auto; background-color: transparent; margin: 0;}
    #header_mini .opciones_header li a:hover {text-decoration: none;}
    
    #iconosRedesSociales {margin-top: 0; width: 45%; padding: 10px 27.5%; background-color: #af1c2e;}
    #iconosRedesSociales li {width: 18%; padding: 1%; background-color: #fff; text-align: center;}

	#google_translate_element {height: auto;}

	.buscador_header {width: 70%; height: 100%; position: absolute; margin: 0; z-index: 100; background-color: #eaeaea; left: -70%;}
	.buscador_header form {float: none; display: inline-block; width: 85%; padding-left: 15%; margin-top: 20px;}
	
    /* -------------------------------- FIN CABECERA ------------------------ */

	/* ------------- MENU ---------------------------- */

	.columna_menu {width: 100%; margin: 0; visibility: hidden; height: 0; float: none; display: inline-block;}
	.columna_menu .navegador > li > a, .columna_menu .navegador > li > a:visited, 
	.columna_menu .navegador > li > a:link, .columna_menu .navegador > li > a:active {width: 70%; margin: 0 auto;}
	.columna_menu .navegador li .subnavegador li a, 
	.columna_menu .navegador li .subnavegador > li > a:link, 
	.columna_menu .navegador li .subnavegador > li > a:visited, 
	.columna_menu .navegador li .subnavegador > li > a:active {width: 50%; padding: 0 25%; background-position-x: 20%;}
	.columna_menu .navegador li .subnavegador li .subnavegador2 > li > a, 
	.columna_menu .navegador li .subnavegador li .subnavegador2 > li > a:link, 
	.columna_menu .navegador li .subnavegador li .subnavegador2 > li > a:visited, 
	.columna_menu .navegador li .subnavegador li .subnavegador2 > li > a:active {width: 40%; padding: 0 30%;}
	
	/* ------------- FIN MENU ------------------------ */

	/* ------------- COLUMNA CONTENIDO ------------ */
	
	div[class*="columna_contenido"],
	div[class*="columna_banners"],
	div[class*="ancho_"],
	div.columna_especial {width: 100% !important; margin: 0 0 5px !important; padding: 0;}
	
	/* ------------- FIN COLUMNA CONTENIDO ------------ */
	
	
	/* ------------- CONTENIDO ------------ */
	
	#content {width: 100%; border-top: none; border-radius: 0; margin: 0;}
	#content .recuadro {width: 100%;}
	#content div.recuadroSinMargin .cabeceraPlegada .titulo {width: 100%;}	
		
	.cabeceraSeccionHome,
	.cabeceraSeccionHome_Gris {position: relative; border: none; border-radius: 0; background: none #af1c2e;height: inherit; display: inline-block;}
	
	.listadoHomeNoticias ul.listadoNoticias{float: none; display: inline-block; width: 95%; padding: 0 2.5%;}
	.listadoHomeNoticias ul.listadoNoticias li{border-top: 0; float: none; display: inline-block; padding: 5px 0; width: 100%;}
	.listadoNoticias li a {margin: 0;}
	
	.listadoNoticiasTodas {float: none; display: inline-block;}
	.listadoNoticiasTodas li.sinBackground {border-bottom: 2px solid #af1c2e;}
	.listadoNoticiasTodas li.sinBackground .columnaDerecha,
	#noticias_alcaldesa .listadoNoticiasTodas li.sinBackground .columnaDerecha {width: 100%; float: none; display: inline-block;}
	.listadoNoticiasTodas li.sinBackground .columnaDerecha a {font-size: 1.4em; margin-bottom: 10px;}
	
	.divIncluirEventos {width: 100%;}
	.divIncluirEventos p.introIncluirEventos {width: 90%; margin: 0; padding: 25px 5% 15px;}
	.divIncluirEventos #enviarLectura, 
	.divFormularioPuntoAccesoWifi #enviarLectura {width: 90%; margin: 0; padding: 0 5% 15px;}
	
	.cuboContacto {width: 95%; padding: 0 0 0 5%; margin-top: 10px;}
	.bgBannerSin {background: none #eaeaea; display: block; float: none; height: auto; margin-bottom: 5px; width: 90%; padding: 0 5%;}
	.bgBannerSin span {position: relative; right: inherit; bottom: inherit; text-align: left;}
	
	.cont_directo_pleno {margin-left: 0;}
	.listadoVideos {width: 100%;}
	.listadoVideos li {width: 48%; margin: 0 1% 10px; border-radius: 5px 5px 0 0;}
	.listadoVideos li .tituloVideo {background: none #af1c2e; border-radius: 5px 5px 0 0; width: 95%; padding-left: 5%;}
	.listadoVideos li .video {width: 90%; padding: 5%; height: auto;}
	.listadoVideos li .video iframe {width: 100%; height: auto;}
	.listadoVideos li .descripcionAS a.enlaceAS {float: none; background: none #af1c2e; border-radius: 5px; width: auto; display: inline-block; padding: 0 3%; margin-left: 5%;}
	
	.listado_banners_plegados_A > li {margin: 0 0 0 5%; width: 45%;}
	.listado_banners_plegados_A:first-child > li {width: 90%; margin: 0 5%;}
	.listado_banners_plegados_A li .banner_plegado_A .contenido_banner {width: 100%;}
	.listado_banners_plegados_A li .banner_plegado_A .contenido_banner h2 {display: block;}
	.listado_banners_plegados_A li .banner_plegado_A .contenido_banner .enlaces_banner {float: none; display: inline-block;}
	.listado_banners_plegados_A:first-child > li .banner_plegado_A .contenido_banner .enlaces_banner li {display: inline-block; width: 50%; float: none;} 
	
	.listado_banners_plegados_C > li {margin: 0; width: 50%; float: none; display: inline-block;}
	.listado_banners_plegados_C li .banner_plegado_C .contenido_banner {background: none; height: inherit; width: 100%;}
	.listado_banners_plegados_C li .banner_plegado_C .contenido_banner div {margin: 0;}
	.listado_banners_plegados_C li .banner_plegado_C .contenido_banner div a.enlace_banner,
	.listado_banners_plegados_C li .banner_plegado_C .contenido_banner div a:link.enlace_banner, 
	.listado_banners_plegados_C li .banner_plegado_C .contenido_banner div a:visited.enlace_banner,
	.listado_banners_plegados_C li .banner_plegado_C .contenido_banner div a:active.enlace_banner {float: none; display: inline-block; background: none #af1c2e; border-radius: 5px; padding: 0; text-align: center; width: 90%; margin: 0 5%;}
	
	#el_ayto .listado_banners_plegados_A li, 
	#el_ayto .listado_banners_plegados_C li {width: 90%; margin: 0 5%;}
	
	#ayto.alcalde {margin-top: 50px;}
	#ayto.alcalde .menu_tabs {position: relative; top: 0; float: none;}
	#ayto.alcalde .menu_tabs li {width: 45%; margin: 2.5%;}
	
	
	.columna_Foto {width: inherit; margin: 0 10px 10px 0;}
	.columna_Datos {width: inherit; float: none;}
	.columna_Datos h1.titulonombreCargo {font-size: 1.7em;}	
	
	.tablaEstadisticaComercios,
	.tablaPoblacionDistritos {width: 100%;}
	
	.tituloComposicionDistrito {width: 100%;}
	.contenidoComposicionDistrito {width: 90%; padding-right: 5%; padding-left: 5%; border: 0;}		
	
	#content div.recuadro.recuadroBuscador685 .recuadroContenido form label {width: 30%; padding-left: 5%;}
	#content div.recuadro.recuadroBuscadorEventos .recuadroContenido form label {width: 44%; margin-left: 0 !important; float: none; display: inline-block;}
	#content div.recuadro.recuadroBuscador685 .recuadroContenido form input,
	#content div.recuadro.recuadroBuscadorEventos .recuadroContenido form select {width: 60%;}
	#content div.recuadro.recuadroBuscadorEventos .recuadroContenido form input {width: 49%;}
	#content div.recuadro.recuadroBuscadorEventos .recuadroContenido form input
	#content div.recuadro.recuadroBuscador685 .recuadroContenido form input[type="button"],
	#content div.recuadro.recuadroBuscadorEventos .recuadroContenido form input[type="button"] {display: block; margin-left: auto; margin-right: auto; float: none;}
	#content div.recuadro.recuadroBuscadorEventos .recuadroContenido form input[type="button"] {width: 45%; margin: 10px 2.5%;}
	
	.listadoEnlaces {margin-left: 5%;}
	ul.listadoEnlacePresupuesto li {width: 90%; margin: 0 4%; padding: 1%;}
	
	.listadoEnlaces li.enlaceBullet {padding-left: 5%; width: 95%;}	
	
	.subvencionesContenido {width: 90%; margin-left: 0; padding: 5%;}
	.subvencionesContenido .entradillaSubvencion {width: 85%; padding: 7.5%; margin-top: 10px;}
	
	.basic {width: 100%;}
	.basic p.bg {width: 95%; padding: 2.5%;}
	.detalleOferEmpleo {width: 100%;}
	.detalleOferEmpleo li {padding-left: 5%; width: 95%;}
	.detalleOferEmpleo .enlacesAcordeon li {width: 95%;}
	
	div.listadoPublicacionesPrimero .contenidoPublicacionDestacada {width: 100%; margin-left: 0;}
	.imagenPublicacion {margin-left: 5%; width: 45%;}
	.imagenPublicacion img {height: auto; width: 100%;}
	.infoPublicacion {width: 45%; margin-left: 5%; float: none; display: inline-block;}
	.contenidoPublicacionDestacada .numerosPublicacion {width: 90%; margin: 2.5% 5%; padding: 0; border: 0;}
	
	.cabeceraTitulo340 {width: 100%;}
	.icobocadillo {background-image: none;}
	.icobocadillo span {margin-left: 0; width: 95%;}
	
	.columna_contenido340 .listado_pdfMini li {width: 90%; margin-left: 10%;}
	
	ul.listadoPublicaciones li {width: 45%; margin: 0 2.5%;}	
	ul.listadoPublicaciones li .infoPublicacion > strong {text-align: left;}
	ul.listadoPublicaciones li .infoPublicacion a, ul.listadoPublicaciones li .infoPublicacion a:link, 
	ul.listadoPublicaciones li .infoPublicacion a:hover, ul.listadoPublicaciones li .infoPublicacion a:visited {padding-left: 0;}
	
	.cabeceraTitulo710_530 {width: 100%;}
	.cabeceraTitulo710_530 h2.como_h3 {width: 95%; padding-left: 5%;}
	
	table.listadoTelefonos {width: 100%; margin-left: 0;}
	
	dl.listadoTelefonos dd.numeroTelf ul.dosTelefonos li {text-align: center; margin-top: 12px;}
	dl.listadoTelefonos dd.numeroTelf ul.dosTelefonos li span {font-size: 1.2em;}

	.listadoUnidadesMunicipales li {width: 45%; margin: 0 2.5% 10px; background-image: none; background-color: #555; border-radius: 10px;}
		
	#guiasdir .listadoCategoriasInstalaciones li {float: left; margin: 10px 2.5% 0; width: 45%;}
	#guiasdir .listadoCategoriasInstalaciones li a, 
	#guiasdir .listadoCategoriasInstalaciones li a:link, 
	#guiasdir .listadoCategoriasInstalaciones li a:visited, 
	#guiasdir .listadoCategoriasInstalaciones li a:active {width: 80%; padding: 15px 10% 10px;}
	#guiasdir .listadoCategoriasInstalaciones li a.GADPU, 
	#guiasdir .listadoCategoriasInstalaciones li a.GALO, 
	#guiasdir .listadoCategoriasInstalaciones li a.GASOC, 
	#guiasdir .listadoCategoriasInstalaciones li a.GOREM, 
	#guiasdir .listadoCategoriasInstalaciones li a.GCOSS, 
	#guiasdir .listadoCategoriasInstalaciones li a.GCOTU, 
	#guiasdir .listadoCategoriasInstalaciones li a.GDEPO, 
	#guiasdir .listadoCategoriasInstalaciones li a.GDM, 
	#guiasdir .listadoCategoriasInstalaciones li a.GEDUC, 
	#guiasdir .listadoCategoriasInstalaciones li a.GGAS, 
	#guiasdir .listadoCategoriasInstalaciones li a.GSESO, 
	#guiasdir .listadoCategoriasInstalaciones li a.GTRCO, 
	#guiasdir .listadoCategoriasInstalaciones li a.GMEDC, 
	#guiasdir .listadoCategoriasInstalaciones li a.GPOSI, 
	#guiasdir .listadoCategoriasInstalaciones li a.SICTED {background: none #cacaca;}
	
	div.iconoDirectorio.GADPU, div.iconoDirectorio.GALO, div.iconoDirectorio.GASOC,
	div.iconoDirectorio.GOREM, div.iconoDirectorio.GCOSS, div.iconoDirectorio.GCOTU,
	div.iconoDirectorio.GDEPO, div.iconoDirectorio.GDM, div.iconoDirectorio.GEDUC,
	div.iconoDirectorio.GGAS, div.iconoDirectorio.GSESO, div.iconoDirectorio.GTRCO,
	div.iconoDirectorio.GMEDC, div.iconoDirectorio.GPOSI, div.iconoDirectorio.SICTED {display: none; visibility: hidden;}
	
	/* ------------- FIN CONTENIDO ------------ */
	
	/* ------------- PAGINACION ------------ */
	
	.contenedor_paginacion {display: inline-block; width: 100%;}
	.contenedor_paginacion .paginacionAccesible,
	.contenedor_paginacion .paginacionAccesible2 {text-align: center;}
	.contenedor_paginacion .paginacionAccesible li:first-child,
	.contenedor_paginacion .paginacionAccesible2 li:first-child {margin-left: inherit;}
	
	/* ------------- FIN PAGINACION ------------ */
	
	/*------------------- HOME ---------------------------*/

	#home .columna_contenido280Home {width: 100%; float: none; display: inline-block; position: relative;}
	#home .columna_contenido280Home > ul {width: 47.5%; float: none; display: inline-block; margin-left: 2.5%;}
	
	#home .columna_contenido280Home.sinMargin .cabeceraSeccionHome.sinMargin {width: 47.5%;}
	#home .cabeceraSeccionHome a#sede-electronica-link {position: absolute; top: 10px; right: 10px; padding: 0;}
	
	#home .cabeceraSeccionHome_Gris {background-color: #666;}
		
	#home .cabeceraSeccionHome h2,
	#home .cabeceraSeccionHome_Gris h2{line-height: 2em; padding: 0; text-align: center; display: block;}
	
	#home .divPortalGestionHome {width: 100%; padding: 0; background-image: none;}
	
		/* Estilos generales de bxslider */
	#home .bx-wrapper .bx-viewport {margin: 0; background-color: #f2f2f2;}
	#home .bx-wrapper .bx-controls .bx-prev,
	#home .bx-wrapper .bx-controls .bx-next{width: 32px; height: 32px;}
	#home .bx-wrapper .bx-controls .bx-prev{margin-top: 0; top: 20px; left: 10px; background: url(../_img/backgrounds/controls.png) no-repeat 0 -32px;}
	#home .bx-wrapper .bx-controls .bx-next{margin-bottom: 0; bottom: inherit; top: 20px; right: 10px; background: url(../_img/backgrounds/controls.png) no-repeat -43px -32px;}
	#home .bx-wrapper .bx-controls .bx-prev:hover,
	#home .bx-wrapper .bx-controls .bx-prev:focus,
	#home .bx-wrapper .bx-controls .bx-next:hover,
	#home .bx-wrapper .bx-controls .bx-next:focus {opacity: 0.5;}
	#home .bx-wrapper .bx-controls .bx-prev.disabled{background-image: url(../_img/backgrounds/controls.png); background-position: 0 -32px;}
	#home .bx-wrapper .bx-controls .bx-next.disabled{background-image: url(../_img/backgrounds/controls.png); background-position: -43px -32px;}
		/* Fin estilos bxslider */
	
	#home .contenedorBxSlider {padding-bottom: 0; background-repeat: no-repeat; background-position: center bottom;}
	#home .contenedorBxSlider.enlaces{background-image: none; margin: 15px 0 25px;}
	#home .contenedorBxSlider.eventos{background-image: url(../_img/backgrounds/abajo_agenda.gif);}
	#home .contenedorBxSlider .carrusel{position: relative;}
	#home .contenedorBxSlider .carrusel ul li{border-bottom: none;}
	#home .contenedorBxSlider .carrusel ul li a {display: block;padding: 10px 45px;}
	#home .contenedorBxSlider .carrusel ul li a:hover,
	#home .contenedorBxSlider .carrusel ul li a:focus {background-color: #eaeaea; text-decoration: none;}
	
	#home .contenedorBxSlider .carrusel1 ul li a{height: auto;}
	#home .contenedorBxSlider .carrusel1 ul li a span {display: inline-block;}
	#home .contenedorBxSlider .carrusel1 ul li a span.textoDer {width: 69.645%; padding: 0 10px 5px; color: #000; vertical-align: top;}
	#home .contenedorBxSlider .carrusel1 ul li a span.textoDer strong {display: block; font-size: 1em; margin-bottom: 10px;}
	#home .contenedorBxSlider .carrusel1 ul li a:hover span.textoDer strong,
	#home .contenedorBxSlider .carrusel1 ul li a:focus span.textoDer strong {color: #af1d2b;}
	#home .contenedorBxSlider .carrusel1 ul li a span.textoDer span {font-weight: normal; font-size: 0.9em;}
	
	#home .contenedorBxSlider .carrusel2 ul li a {height: auto;}
	#home .contenedorBxSlider .carrusel2 ul li a span.textoEv {display: inline-block; width: 71%; padding: 0 10px 5px; color: #000; vertical-align: top;}
	#home .contenedorBxSlider .carrusel2 ul li a span.textoEv strong {display: block; margin-bottom: 10px;}
	#home .contenedorBxSlider .carrusel2 ul li a:hover span.textoEv strong,
	#home .contenedorBxSlider .carrusel2 ul li a:focus span.textoEv strong {color: #af1d2b;}
	#home .contenedorBxSlider .carrusel2 ul li a span.textoEv span.desc {display: block; width: 100%; font-weight: normal; font-size: 1em; margin-bottom: 10px;}
	#home .contenedorBxSlider .carrusel2 ul li a span.textoEv .textoFecha {display: block; font-size: 0.917em;}
	#home .contenedorBxSlider .carrusel2 ul li a span.textoEv .textoFecha .fecha{font-weight: normal;}

    #home .divClima {padding-bottom: 6px; width: 47.5%; margin-right: 2.5%;}
	#home .divClima .imgClima {width: 100%; margin: 0; padding: 0; border: 0;}
	#home .divClima .datosClima {padding: 0; display: inline-block; float: none; width: 100%; text-align: center; margin: 0;}	
	
	#home .bloqueClick {width: 100%; border: 0; padding: 0;}	
	#home .bloqueClick .columna_contenido280Home.sinMargin {display: inline-block; visibility: visible; text-align: center; height: inherit;}
	#home .bloqueClick .columna_contenido280Home.sinMargin .divOtrasWeb {float: none; display: inline-block; width: 100%;}
	#home .bloqueClick .columna_contenido280Home.sinMargin .divOtrasWeb select {width: 90%; height: 2.5em; font-size: 1.2em;}
	
	/*------------------- FIN HOME ---------------------------*/

	/*-------------- FOOTER ------------------------ */

	.footer {width: 100%;}
	.footer .texto_footer {width: 100%; margin: 0; text-align: center;}	
	
	/*-------------- FIN FOOTER -------------------- */

	/* ---------- EL AYUNTAMIENTO ---------- */
	
	ul.listadoDelegados li {width: 45%; margin-left: 4.5%;}
	ul.listadoDelegados li a {display: block;}
	
	/* ---------- FIN EL AYUNTAMIENTO ---------- */
	
	/* ---------- GOBIERNO LOCAL ---------- */
	
	#gobierno_local .listadoAS_mitad .listadoAS li {width: 98%; margin: 0 1%;}
	
	/* ---------- FIN GOBIERNO LOCAL ---------- */
	
	/*----------------------- EVENTOS -------------------------*/
	
	#seccion_eventos .capaGeneralEventos,
	#seccion_evento_detalle .capaGeneralEventos {width: 100%;}
	#seccion_eventos .capaGeneralEventos .categoriasEventos {width: 95%; padding: 2.5%; float: none; display: inline-block;}
	#seccion_eventos .capaGeneralEventos .categoriasEventos li {width: 49.5%;}
	
	#seccion_eventos .capaGeneralEventos .listadoEventos.agendaEventos {margin: 0; width: 100%; border: 0;}
	#seccion_eventos .capaGeneralEventos .listadoEventos.agendaEventos li {padding-left: 5%; border: 0;}
	
	#seccion_eventos .capaGeneralEventos .contEventos .tituloEvDestac,
	#seccion_evento_detalle .capaGeneralEventos .contEventos .tituloEvDestac {width: 80%; margin-bottom: 10px;}
	#seccion_eventos .capaGeneralEventos .contEventos .eventoDestacado .cuerpoEvento img + p {display: block; visibility: visible; font-weight: bold;}
	#seccion_evento_detalle .contEventos #contenidoAmpliable .caracteristicaEvento .definicionEvento p {margin-left: 0;}
	#seccion_evento_detalle .contEventos #contenidoAmpliable .cuerpoEvento img {width: inherit; height: auto; margin: 0 10px 10px 0;}
		
	#seccion_eventos .capaGeneralEventos .contenedorMapaEventos, 
	#seccion_evento_detalle .capaGeneralEventos .contenedorMapaEventos {padding: 0;}
	#seccion_eventos .capaGeneralEventos .contenedorMapaEventos .map, 
	#seccion_evento_detalle .capaGeneralEventos .contenedorMapaEventos .map {width: 100%;}
	
	#seccion_eventos .colDerEventos, 
	#seccion_evento_detalle .colDerEventos {width: 100%; margin: 0;}
		
	#seccion_eventos .colDerEventos .calendarioEventos, 
	#seccion_evento_detalle .colDerEventos .calendarioEventos {width: 50%;}
	
	#seccion_eventos .colDerEventos .formularioAgendaEv form div,
	#seccion_evento_detalle .colDerEventos .formularioAgendaEv form div,
	.floatLeft.ancho_28 .formularioAgendaEv form > div {margin-bottom: 10px;}
	#seccion_eventos .colDerEventos .formularioAgendaEv form label,
	#seccion_evento_detalle .colDerEventos .formularioAgendaEv form label,
	.floatLeft.ancho_28 .formularioAgendaEv form > div > label {font-size: 1.2em; width: 95%; margin: 0 auto;}
	#seccion_eventos .colDerEventos .formularioAgendaEv form input[type="text"], 
	#seccion_evento_detalle .colDerEventos .formularioAgendaEv form input[type="text"],
	.floatLeft.ancho_28 .formularioAgendaEv form > div > input[type="text"] {width: 97.5%; margin: 0 auto; padding: 0;}
	#seccion_eventos .colDerEventos .formularioAgendaEv form select, 
	#seccion_evento_detalle .colDerEventos .formularioAgendaEv form select,
	.floatLeft.ancho_28 .formularioAgendaEv form select {width: 97.5%; margin: 0 auto; display: block;}
	#seccion_eventos .colDerEventos .formularioAgendaEv form div.fechaEvento, 
	#seccion_evento_detalle .colDerEventos .formularioAgendaEv form div.fechaEvento,
	.floatLeft.ancho_28 .formularioAgendaEv form div.fechaEvento {width: 47.5%; display: inline-block; margin-left: 1.25%;}
	#seccion_eventos .colDerEventos .formularioAgendaEv form div.fechaEvento input[type="text"], 
	#seccion_evento_detalle .colDerEventos .formularioAgendaEv form div.fechaEvento input[type="text"],
	.floatLeft.ancho_28 .formularioAgendaEv form div.fechaEvento input[type="text"] {width: 80%;}
	#seccion_eventos .colDerEventos .formularioAgendaEv form div.fechaEvento img, 
	#seccion_evento_detalle .colDerEventos .formularioAgendaEv form div.fechaEvento img,
	.floatLeft.ancho_28 .formularioAgendaEv form div.fechaEvento img {width: auto; height: auto; vertical-align: middle;}
	#seccion_eventos .colDerEventos .formularioAgendaEv form input[type="submit"], 
	#seccion_evento_detalle .colDerEventos .formularioAgendaEv form input[type="submit"],
	.floatLeft.ancho_28 .formularioAgendaEv form input[type="submit"] {margin-left: 1.25%;} 
	
	div.calendar {z-index: 100;}
	
	/*----------------------- FIN EVENTOS -------------------------*/
	
	/* ---------- LA CIUDAD ---------- */
	
	.banner_seccion img {width: 100%; height: auto;}
	.contenedorGraficoVisible {width: 95%; padding: 2.5%;}
	.imagenClima {width: 45%; margin: 15px 2.5%;}
	.imagenClima .img_camara img {width: 100%; height: auto;}
	
	.banner_seccion_sinMargen img {width: 100%; height: auto;}
	.listadoIconos {width: 100%; margin: 0;}
	.listadoIconos li .listadoIconosContenido {width: 100%;}
	.listadoIconos li .listadoIconosContenido p img {width: 100%; height: auto;}
	
	.carrusel3 {left: 0;}
	.bx-wrapper .bx-controls .bx-prev {left: 0;}
	.bx-wrapper .bx-controls .bx-next {right: 0;}
	
	.listado_banners li a {float: none; display: inline-block; width: 50%; padding: 0 25%;}
	.listado_banners_fiestas li div.descripcion_banner {width: 95%; padding-left: 2.5%; padding-right: 2.5%; display: block;}
	
	.listadoASImagen li div.descripcionAS {width: 100% !important;}
	
	ul.listadoBodegas li {width: 80%; padding-left: 20%;}
	ul.listadoBodegas li a, ul.listadoBodegas li a:link, 
	ul.listadoBodegas li a:active, ul.listadoBodegas li a:visited {width: 100%; margin-left: 0;}
	
	ul.listadoRestaurantes li {width: 80%; padding-left: 20%;}
	ul.listadoRestaurantes li a, ul.listadoRestaurantes li a:link, 
	ul.listadoRestaurantes li a:hover, ul.listadoRestaurantes li a:visited {width: 100%; margin-left: 0;}
	
	.listadoImagenes li {width: 45%; margin: 0 2.5% 10px;}
	.listadoImagenes li .imgenFiesta img {width: 100%; height: auto;}
	.listadoImagenes li span {float: none; display: inline-block; width: 100%; margin-top: 5px;}
	
	.listadoRutas {width: 95% !important; margin-left: 5% !important;}
	
	.img400 img {width: 100%; height: auto;}
	
	.listadoMonumentos {width: 95% !important;}
	
	.listadoInstalaciones {width: 97%; margin-left: 3%; border: 0;}
	.listadoInstalaciones li .datosListado {width: 100%;}	
	.listadoInstalaciones li .datosListado a, .listadoInstalaciones li .datosListado a:link,
	.listadoInstalaciones li .datosListado a:visited, .listadoInstalaciones li .datosListado a:active {display: block; width: 100%; word-break: break-all;}
	.listadoInstalaciones li div.subcategoriaListado {border: 0; padding: 0;}
	
	div.recuadroBuscadorEventos .cabeceraPlegada {float: none; display: inline-block; width: 100%;}
	div.recuadroBuscadorEventos .cabeceraPlegada .titulo {width: 100%;}
	div.recuadroBuscadorEventos .cabeceraPlegada .titulo span {width: 95%; padding-left: 5%;}
	div.recuadroBuscadorEventos .recuadroContenido {width: 100%; margin-left: 0;}
	
	.listadoMoverte {width: 100%;}
	.listadoMoverte li {width: 20%; margin-left: 5%;}
	.listadoMoverte li.first {margin-left: 2.5%;}
	.listadoMoverte li a.textoEnlace img {width: 100%; height: auto;}
	
	h2.tituloH2.sinWidth {float: none; display: block; width: 100%;}
	
	.imgBicis img {width: 100%; height: auto;}
	.descargarFolleto {border-left: 0; border-right: 0;}
	.descargarFolleto a, .descargarFolleto a:link, 
	.descargarFolleto a:hover, .descargarFolleto a:visited {width: 95%; margin-left: 5%;}
	
	#content div.recuadroSinMargin.camarasTrafico {width: 100%;}
	#content div.recuadroSinMargin.camarasTrafico .cabeceraPlegada .titulo {width: 100%; display: inline-block; float: none; height: 100%;}
	.entradillaCamaras {margin-left: 0; width: 95%; padding-left: 2.5%; padding-right: 2.5%;}
	#formMapaCamaras {width: 95%; padding-left: 2.5%; padding-right: 2.5%; margin: 0;}
	#formulario {width: 100%; margin: 0;}
	#formulario .listadocamara {width: 95%; padding: 0 2.5%; margin-left: 0;}
	#formulario .listadocamara .camara {width: 45%; margin: 2%;}
	#formulario .listadocamara .camara .img_camara {width: 95%; padding: 2.5%;}
	#formulario .listadocamara .camara .img_camara img {width: auto; max-width: 100%; height: auto; max-height: 100%;}
	
	.formulario_detalle {width: 100%; float: none; display: inline-block; margin: 0;}
	.formulario_detalle .titulo_camara_detalle {width: 95%; padding: 0 2.5%; margin: 0;}
	.formulario_detalle #formulario, 
	.formulario_detalle #refrescar, 
	.formulario_detalle #mapaCamaras,
	.formulario_detalle .img_detalle,
	.formulario_detalle .img_detalle_google {width: 95%; padding-left: 2.5%; padding-right: 2.5%; margin: 0;}
	.formulario_detalle .img_detalle img, 
	.formulario_detalle .img_detalle_google #map {width: 100%; height: auto;}
	
	div.busc_callejero .recuadro .cabeceraPlegada {width: 100%;}
	div.busc_callejero .recuadro .cabeceraPlegada .titulo {width: 100%;}
	div.busc_callejero .recuadroContenido {width: 100%; margin-left: 0;}
	div.busc_callejero .recuadroContenido .contenido {width: 95%; margin: 0 2.5%;}
	div.busc_callejero .recuadroContenido .contenido .formulario {width: 100%;}
	div.busc_callejero .recuadroContenido .contenido .formulario label {width: 20%; float: none; display: inline-block;}
	div.busc_callejero .recuadroContenido .contenido .formulario input.grande,
	div.busc_callejero .recuadroContenido .contenido .formulario select.grande,
	div.busc_callejero .recuadroContenido .contenido .formulario input.mini,
	div.busc_callejero .recuadroContenido .contenido .formulario select.mini {width: 70%; float: none; display: inline-block;}	

	/* ---------- FIN LA CIUDAD ---------- */
	
	/* ---------- LOGRONO POR TEMAS ---------- */
	
	.bggarnet,
	.columna_contenido280TemaBase .bggarnet, 
	.columna_contenido600TemaBase .width100x100 .bggarnet {border-radius: 0;}
	.columna_contenido900TemaBase .lanzaderaEnlaces {width: 100%; border-radius: 0;}
	.bggrey {border-radius: 0;}
	
	.listadoInformacionDestacadaTemas {width: 100%;}
	.listadoInformacionDestacadaTemas li{width: 95%; padding-left: 2.5%; padding-right: 2.5%;}
	.listadoInformacionDestacadaTemas a.enlaceInformacionDestacadaTema, 
	.listadoInformacionDestacadaTemas a.enlaceInformacionDestacadaTema:link, 
	.listadoInformacionDestacadaTemas a.enlaceInformacionDestacadaTema:visited, 
	.listadoInformacionDestacadaTemas a.enlaceInformacionDestacadaTema:active {width: 100%;}
	
	.listadoBannersPublicaciones li {width: 50%; clear: none;}
	
	.columna_contenido280TemaBase .listadoAS {width: 100% !important;}
	.columna_contenido280TemaBase .listadoAS li {width: 60% !important; padding-left: 15%; margin: 0 12.5%;}
	.columna_contenido280TemaBase .listadoAS li a {background: none #eaeaea !important; width: 100% !important; border-radius: 5px; text-align: center;}
	.columna_contenido280TemaBase .noticiastema li {width: 95%; padding: 0 2.5%;}
	
	.listadoBannersExternos li {text-align: center;}
	.listadoBannersExternos li a span {display: block;}
	.listadoBannersExternos li a img {float: none;}
	
	/* ---------- FIN LOGRONO POR TEMAS ---------- */
	
	/* ---------- TRANSPARENCIA ---------- */
	
	#transparencia div[class^="width"] {width: 100%;}
	#transparencia .width25 * {max-width: 50%; height: auto;}
	
	#transparencia .width65 {margin-right: 0;}
	#transparencia .width65 .mtransparencia{width: 100%;}
	#transparencia .width65 .mtransparencia li {width: 30%; display: inline-block; margin-left: 3%;}
	#transparencia .width65 .mtransparencia li a img {width: 100%; height: auto;}
	
	/* ---------- FIN TRANSPARENCIA ---------- */
	
	/* ---------- MAPA WEB ---------- */
	
	ul.listadoMapaWeb {width: 100%;}
	ul.listadoMapaWeb li.primerNivel > div > a, 
	ul.listadoMapaWeb li.primerNivel > div > a:link, 
	ul.listadoMapaWeb li.primerNivel > div > a:active, 
	ul.listadoMapaWeb li.primerNivel > div > a:visited,
	ul.listadoMapaWeb li.primerNivel > div > p > strong {width: 97.5%; padding-left: 2.5%;}
	ul.listadoMapaWeb li.primerNivel li.segundoNivel {width: 95%; margin-left: 5%;}
	ul.listadoMapaWeb li.primerNivel li.segundoNivel li.tercerNivel{width: 92.5%; margin-left: 7.5%;}
	
	/* ---------- FIN MAPA WEB ---------- */
	
	/** tabs.css **/
	#home .contenedorTabs {float: none; width: 100%; display: inline-block; height: inherit;}
	#home .contenedorTabs ul.tabs {width: 100%;}
	#home .contenedorTabs ul.tabs li {width: 45%; margin: 5px 2.5%; clear: none; text-align: center;}
	#home .contenedorTabs ul.tabs li a.tab {display: block; width: 100%; height: 100%;}
	#home .contenedorTabs ul.tabs li a.tab img {display: none; visibility: hidden;}
	#home .contenedorTabs ul.tabs li a.tab span {width: 80%; display: inline-block; float: none; padding: 24px 10%; margin: 0;}
	#home div.paneles {width: 100%; height: inherit; background: none; position: relative;}
	#home div.paneles ul li {float: none;}
	#home div.paneles ul li img{width: 100%; height: auto; float: none;}
	
	ul.temasTabs {width: 100%;}
	ul.temasTabs li {float: none; display: inline-block; width: 90%; height: auto; background: none #333; padding: 0 2.5%; margin: 1% 2.5%; text-align: center;}
	
	div.temaBaseContenedorTabs {height: auto;}
	div.temaBasePaneles {width: 100%; height: auto;}
	div.temaBasePaneles ul li div.datosNoticia {width: 90%; padding-left: 2.5%; padding-right: 2.5%; margin-left: 2.5%; margin-right: 2.5%;}
	.columna_contenido600TemaBase li[id^="destTema"] img {width: 100%; height: auto;}
	
	ul.temaBaseTabs {width: 100%;}
	ul.temaBaseTabs li {width: 45%; margin: 5px 2.5%; clear: none; height: auto;}
	
	div.temasContenedorTabs {height: auto;}
	
	/** form.css **/
	.divIncluirEventos #enviarLectura .lineaFormulario input,
	.divIncluirEventos #enviarLectura .lineaFormulario textarea {width: 100% !important;}
	
	.divIncluirEventos #enviarLectura .divEnviar, 
	.divFormularioPuntoAccesoWifi .divBotonera {width: 100%; float: none; display: inline-block; text-align: right; margin-left: 0;}
	
	form .lineaFormulario .fs_interno {display: block; width: 100%;}
	
	#divFormulario {width: 100%;}
	#divFormulario form {width: 95%; margin: 0; padding-right: 2.5%; padding-left: 2.5%;}
	#divFormulario form div[class^="caja"] label {margin: 0 0 5px; width: auto; display: inline-block;}
	#divFormulario form div[class^="caja"] input,
	#divFormulario form div[class^="caja"] select,
	#divFormulario form div[class^="caja"] textarea {display: block; width: 100%; margin: 0 0 15px;}	
	#divFormulario form div.caja04 input,
	#divFormulario form div.caja05 input {width: 75%;}
	#divFormulario form div.caja06,
	#divFormulario form div.caja07 {display: block; width: 100% !important;}
	#divFormulario form div.caja07 input[type="submit"] {width: auto; float: none; margin: 0 auto;}
	
	.lopd {width: 90%; margin-right: auto; margin-left: auto;}
	
	/* ---------- OCULTOS ---------- */
	.imgCabecera, .titulo_header, .titulo_header .ojo, .divEnlacesClima, .enlaces_footer, .titulo_header_mini, 
	#content .recuadro .cabeceraPlegada .icono, div.temasPaneles,
	.breadcrumb_container, .listadoNoticiasTodas li.sinBackground .columnaIzquierda,
    .listadoNoticiasTodas li.sinBackground .columnaDerecha a + div, #home .enlaceAgendaEventos, 
    #home .bloqueClick .columna_contenido280Home,
    #seccion_eventos .capaGeneralEventos .contEventos .eventoDestacado .cuerpoEvento p,
    #seccion_eventos .colDerEventos .cabeceraSeccionHome, #seccion_evento_detalle .colDerEventos .cabeceraSeccionHome,
	#seccion_eventos .colDerEventos .divClimaAgenda, #seccion_evento_detalle .colDerEventos .divClimaAgenda,  
	#seccion_eventos .contEventos .imagenCal, .iconoGenerico03, .banner_plegado_A .contenido_banner .imagen_banner,
	#seccion_eventos .capaGeneralEventos .contEventos .eventoDestacado .cuerpoEvento img,
	#seccion_eventos .capaGeneralEventos .contEventos .eventoDestacado .cuerpoEvento .lugarEventoDest,
	#seccion_eventos .capaGeneralEventos .contEventos .eventoDestacado .cuerpoEvento .precioEventoDest,
	#seccion_eventos .capaGeneralEventos .listadoEventos.agendaEventos li .contEventos .infoEvento p,
	.listado_banners_plegados_A li .banner_plegado_A .icono_banner, .listadoBannersLateral li img,
	.listado_banners_plegados_A li .banner_plegado_A .pliegue, .imagenActualEstacion,
	.listado_banners_plegados_C li .banner_plegado_C .icono_banner {display: none; visibility: hidden;}
	
}